{  
"0001aaaaaaa1145141919810freedomapbullet Name": "freedom AP",
"0001aaaaaaa1145141919810freedomapbullet ShortName": "F-AP",
"0001aaaaaaa1145141919810freedomapbullet Description": "<color=#00ffba><b>Only used as a Morphing weapon - Free Sniper mode</b></color>\nIt's a big one anyway, full of shingles",
"0002aaaaaaa1145141919810freedomstbullet Name": "freedom SG",
"0002aaaaaaa1145141919810freedomstbullet ShortName": "F-SG",
"0002aaaaaaa1145141919810freedomstbullet Description": "<color=#00ffba><b>Only used as a shape-shifting weapon - Free shotgun mode</b></color>\nIt hurts a lot to be hit",
"freedom Name": "Freedom",
"freedom ShortName": "Freedom",
"freedom Description": "<color=#00ffba><b>Press T deformation and support full caliber</b></color>\nThe shape-shifting weapon from CODOL is free to switch between troll and sniper modes, the model is provided by 千叶玲花, the shape-shifting animation is AT manual K-frame, and the core code is supported by GOOKLE.",
"freedombarrel Name": "Free matching barrel",
"freedombarrel ShortName": "Free matching barrel",
"freedombarrel Description": "<color=#00ffba><b>感谢千叶玲花，GOOKLE在本mod制作时提供的各种支援</b></color>\nFree matching barrel",
"freedombase Name": "Freedom core unit",
"freedombase ShortName": "Freedom core unit",
"freedombase Description": "Freedom core unit",
"freedommag Name": "Freedom matching full caliber magazine",
"freedommag ShortName": "Freedom magazine",
"freedommag Description": "<color=#00ffba><b>Give any bullet, not picky, anyway, the last shot out of the bullet is not going to change</b></color>\nWith a full-caliber magazine, it's not surprising that the weapon deforms and the magazine deforms depending on the type of bullet",
"freedomscope Name": "Freedom Bezel-free 6X sight",
"freedomscope ShortName": "Freedom 6",
"freedomscope Description": "<color=#00ffba><b>This accessory is made by 千叶玲花, after all, my computer does not know why it has no effect</b></color>\nFit the freedom bezel-free 6x sight, remember to switch manually, ask is currently not able to automatically switch sight according to the attitude"
}